/*!
Theme Name: Nantes Child
Theme URI: http://www.demo.lollum.com/nantes
Description: Child Theme for Nantes.
Tags: white, light, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, full-width-template, custom-menu, featured-images, post-formats, sticky-post, theme-options, translation-ready
Author: Lollum
Author URI: http://www.lollum.com/
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: nantes
Version: 1.29
*/

@import url('../nantes/style.css');

/* -------- Theme customization starts here -------- */
/*

CONTENTS....

01. SITE WIDE CHANGES
02. HEADER
    02C. MENU BAR
03. CONTENT
04. SIDEBAR
05. FOOTER
06. CONTACT PAGE
07. SHOP PAGE
08. PLUGINS
09. GIVING


-- SLIDER

S01.


-- WOOCOMMERCE

W01.


-- TICKERA

T01.


-- RESPONSIVE CSS

R01. Full
R02. tablet portrait
R03. tablet landscape
R04. phone portrait
R05. phone landscape

*/

@font-face {
    font-family: 'trend_slabone';
    src: url('fonts/trendslabone-webfont.eot');
    src: url('fonts/trendslabone-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/trendslabone-webfont.woff2') format('woff2'),
         url('fonts/trendslabone-webfont.woff') format('woff'),
         url('fonts/trendslabone-webfont.ttf') format('truetype'),
         url('fonts/trendslabone-webfont.svg#trend_slabone') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'CoeCoe';
    src:    url('fonts/CoeCoe.eot?guhj4b');
    src:    url('fonts/CoeCoe.eot?guhj4b#iefix') format('embedded-opentype'),
        url('fonts/CoeCoe.ttf?guhj4b') format('truetype'),
        url('fonts/CoeCoe.woff?guhj4b') format('woff'),
        url('fonts/CoeCoe.svg?guhj4b#CoeCoe') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="cc-"], [class*=" cc-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'CoeCoe' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.cc-CCicons-01:before {
    content: "\e900";
}
.cc-CCicons-02:before {
    content: "\e901";
}
.cc-CCicons-03:before {
    content: "\e902";
}
.cc-CCicons-04:before {
    content: "\e903";
}
.cc-CCicons-05 .path1:before {
    content: "\e904";
    color: rgba(0, 0, 0, 0.1);
}
.cc-CCicons-05 .path2:before {
    content: "\e905";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.cc-CCicons-05 .path3:before {
    content: "\e906";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.cc-CCicons-05 .path4:before {
    content: "\e907";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.cc-CCicons-05 .path5:before {
    content: "\e908";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.cc-CCicons-05 .path6:before {
    content: "\e909";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.cc-CCicons-05 .path7:before {
    content: "\e90a";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.cc-CCicons-05 .path8:before {
    content: "\e90b";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.cc-CCicons-05 .path9:before {
    content: "\e90c";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.cc-CCicons-05 .path10:before {
    content: "\e90d";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.cc-CCicons-05 .path11:before {
    content: "\e90e";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.cc-CCicons-05 .path12:before {
    content: "\e90f";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.cc-CCicons-05 .path13:before {
    content: "\e910";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.cc-CCicons-05 .path14:before {
    content: "\e911";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.cc-CCicons-05 .path15:before {
    content: "\e912";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.cc-CCicons-05 .path16:before {
    content: "\e913";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.cc-CCicons-05 .path17:before {
    content: "\e914";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.cc-CCicons-05 .path18:before {
    content: "\e915";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.cc-CCicons-05 .path19:before {
    content: "\e916";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.cc-CCicons-05 .path20:before {
    content: "\e917";
    margin-left: -1em;
    color: rgb(0, 0, 0);
}
.cc-CCicons-06:before {
    content: "\e918";
}
.cc-CCicons-07:before {
    content: "\e919";
}
.cc-CCicons-08:before {
    content: "\e91a";
}
.cc-CCicons-09:before {
    content: "\e91b";
}
.cc-CCicons-10:before {
    content: "\e91c";
}
.cc-CCicons-11:before {
    content: "\e91d";
}
.cc-CCicons-12:before {
    content: "\e91e";
}
.cc-CCicons-13:before {
    content: "\e91f";
}
.cc-CCicons-14:before {
    content: "\e920";
}
.cc-CCicons-15:before {
    content: "\e921";
}

label, select, button, input[type="button"], input[type="reset"], input[type="submit"], .lol-button, #site-title, #mobile-menu ul.mobile-menu, #mobile-menu .company-info a.tel, #page-title-wrap .meta-wrap, .crumbs, article.post .entry-header .categories-wrap a, article.post .entry-header .post-meta, article.post .more-link, article.post .post-tags a, article.post .pagelink a, article.post.not-found span, article.post.no-results span, article.post.not-found p, article.post.no-results p, article.error404 h1, .blog-listed .blog article.hentry .post-meta, .blog-listed .category article.hentry .post-meta, .blog-listed .tag article.hentry .post-meta, .blog-listed .author article.hentry .post-meta, .blog-listed .date article.hentry .post-meta, .search article.hentry .post-meta, .about-author .bio-label, h1, h2, h3, h4, h5, h6, blockquote, blockquote cite, cite, #comments .commentlist .comment-meta, #comments .commentlist .comment-meta .comment-reply-link, #comments .comment-awaiting-moderation, #comments .nocomments, #comments .cancel-comment-reply a, #comment-nav a, #respond .comment-must-logged, .block-woocommerce-required, .lol-item-heading h2, .lol-item-heading-small h2, .lol-item-image-banner .lol-item-image-banner-title, .lol-item-text-banner-alt a.btn-block, .full-section.light .lol-item-text-banner-alt a.btn-block, .post-item .meta-wrap, .post-item .more-link, .full-section.light .post-item .more-link, .lol-item-blog-list .entry-meta .entry-title a, .lol-item-portfolio-list .entry-meta .entry-title a, .lol-item-member .member-name h3, .lol-item-member .member-name span, .progress-circle .chart span, .lol-item-testimonials .testimonial-title, .lol-toggle .lol-toggle-header, .lol-faq-wrap .lol-faq-header, .back-faqs, .job-list .entry-job a, .lol-item-call-to-action.light .lol-button-block, .lol-item-call-to-action.dark .lol-button-block, .portfolio-item .project-categories span, .single-lolfmk-portfolio .projects-navigation-wrap .projects-navigation a, .single-lolfmk-portfolio .projects-navigation-wrap .lol-love-wrap, .single-lolfmk-portfolio .project-details .project-detail span, .pagination a, .pagination .current, .widget_nav_menu a, .widget_pages a, .widget_categories a, .widget_archive li, .widget_recent_comments li:before, .widget_recent_comments a, .widget_recent_entries a, .widget_rss li .rsswidget, .widget_tag_cloud a, .widget_calendar table caption, .widget_calendar table thead tr th, .widget_calendar table tfoot tr td, .widget_meta li:before, .widget_meta a, .lol-posts-widget .entry-meta .entry-title a, .lol-projects-widget .entry-meta .entry-title a, .lol-jobs-widget .entry-job a, .lol-skill-name, .price-item .price-name, .price-item .price-cost, .lol-dropcap, .lolfmk-job .job-location, .lolfmk-job .job-tags li, .single-attachment #image-navigation a, .single-attachment .entry-caption, div.pp_default .pp_description, #nav-menu, .sf-menu .megamenu_wrap > ul > li, .sf-menu .megamenu_wrap > ul > li > a, .portfolio-tabs li a, .faqs-tabs li a {
    font-family: trend_slabone;
}
.lol-item-heading-small h2 {
    color: #B6A189;
}
li {
	list-style:none;
}
/*     02C. MENU BAR */
#logo a img {
    max-height: 100px;
}
#logo {
    padding: 0 50px 5px !important;
}
li.menu-item-221 a:after {
    content: "\f004";
    font-family: "FontAwesome";
    padding-left: 6px;
    color: #E4829E;
}
li.menu-item.menu-item-type-gs_sim.menu-item-object-gs_sim.menu-item-274 {
    color: #8AB1B6;
    margin-right: 40px;
}
li.menu-item.menu-item-type-gs_sim.menu-item-object-gs_sim.menu-item-274:before {
    content: "\f058";
    font-family: "FontAwesome";
    padding-left: 6px;
    color: #E4829E;
}
header.dark li.menu-item a {
    text-shadow: 1px 1px 2px black;
}
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1415 a {
    background-color: #80A5A5;
	color: white;
    padding: 1em 1.5em;
}
#mobile-menu ul.mobile-menu li a {
    padding-left: 1em !important;
}
/* 03. CONTENT */

#HomeLinks .lol-item-column {
    text-align: center;
}

.page-row .divider h3 {
    color: #b6a189;
    border-bottom: 2px solid #b6a189 !important;
}

div#jobsText {
    text-align: center;
    font-size: 130%;
    letter-spacing: 1.1px;
	font-style:oblique;
}

	
/* 05. FOOTER            */

.widget-header {
    text-align: center;
}

.footer-widget-1 .textwidget {
    text-align: center;
}
#footer.dark .widget-header h3 {
    color: #D6B988 !important;
}

/* visit */
[class*="location-"] {
    margin-bottom: 20px;
}
[class*="location-"] h5 {
    color: #D6B988 !important;
    font-size: 13px;
    margin: 0;
}

/* My opening times */
.openingTimes {
    text-align: center;
}
.openingTimes ul {
    padding-bottom: 30px;
}
.openingTimes li {
    border-bottom: 1px solid #404040;
}
.openingTimes h4 {
    font-size: 16px;
    margin-bottom: 10px;
}

/* 08. Plugins */

/* opening hours */

.footer-widget-2 table tr {
    border-bottom: 1px solid #404040;
}

.footer-widget-2 .highlighted {
    color: #D6B989;
}

.op-overview-set.closed {
    color: #D6B988;
    text-transform: uppercase;
}

p.footer-bottom-copy {
    color: #b6a189;
}
#footer .widget-header {
    margin-bottom: 20px !important;
}

.op-holiday th {
    padding-left: 50px;
}

/* instagram widget */
div#sb_instagram {
    margin-bottom: 40px;
}

p.sbi_bio {
    font-size: 9px !important;
    color: #999;
}
.sbi_header_text h3 {
    font-family: Montserrat !important;
}

/* socials */

lol-social-widget li {
    margin: 0 5px 5px 0;
}

.lol-social-widget {
    text-align: center;
}

span.legals {
    display: block;
}
span.legals a {
    margin-right: 5px;
}
/* 06. CONTACT PAGE */
/* map */
article#post-18 div.page-row:nth-child(1) .container {
    max-width: 100%;
    padding: 0;
}
th.wpgmza_table_title.sorting strong, th.wpgmza_table_title.sorting_desc strong, th.wpgmza_table_title.sorting_asc strong {
    display: none;
}
th.wpgmza_table_title.sorting:before, th.wpgmza_table_title.sorting_desc:before, th.wpgmza_table_title.sorting_asc:before {
    content: 'Shop';
    color: #BBA891;
}

/* hide map search extras, remove once more stores */
div#wpgmza_table_2_length, div#wpgmza_table_2_filter, .dataTables_info, .dataTables_paginate.paging_simple_numbers, .wpgmza_table_category, span.dtr-title {
    display: none !important;
}
[class*="wpgmza_table_"] strong {
    color: #B6A189 !important;
}
table.dataTable.no-footer {
    border-bottom: 1px solid #E6E6E6 !important;
}
table.dataTable tbody th, table.dataTable tbody td {
    vertical-align: middle !important;
}


/* Contact Form */
input.wpcf7-form-control.wpcf7-submit {
    background: #b6a189;
    letter-spacing: 1px;
    width: 100%;
}
.wpcf7 input {
    border: none !important;
    border-bottom: 1px solid #E6E6E6 !important;
}
.wpcf7 textarea {
    border: none;
    background: #F5F5F5;
}
.k2t-iconbox.layout-1 .title h5 {
    font-family: inherit;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 1px;
    color: #A7A7A7;

}
#address h3 {
    font-size: 14px;
    color: #B6A189;
    text-transform: uppercase;
    margin-bottom: 0;
    margin-top: 20px;
}
div#address {
    text-align: center;
}


/* Menu plugin */
.menuExtras {
    width: 38%;
    margin: 0 auto;
    float: left;
}
.call {
    margin: 30px auto;
    padding: 30px;
    border: 5px dashed #D2B17C;
    text-align: center;
}
.call h3 {
    line-height: 19px;
    font-size: 22px;
}
.call h2 {
    font-size: 15px;
    margin-bottom: 0;
}
.call a {
    color: #D2B17C;
    font-size: 21px;
    letter-spacing: 3px;
    font-weight: 800;
}
.menuSpecials {
    background: #8AB1B6;
    padding: 10px
}
.menuSpecials ul#fdm-menu-1 {
    border: 2px dotted #719AA0;
    padding: 30px;
}
.menuSpecials p.fdm-item-title {
    border-bottom: 1px solid #719AA0;
}
.menuSpecials .fdm-item-content {
    color: #5b677a;
}
.menuSpecials ul.fdm-section {
    margin-bottom: 0;
}
ul#fdm-menu-1 li.fdm-section-header p {
    color: #1E2A3F;
}
ul#fdm-menu-1 ul.fdm-section h3 {
    color: #1E2A3F;
}
ul#fdm-menu-1 .fdm-section-header {
    border-bottom: 2px solid #1E2A3F  !important;
}
ul#fdm-menu-1 .fdm-item-panel .fdm-item-title {
    color: #fff;
}
ul#fdm-menu-1 .fdm-item-price-wrapper {
    color: #1E2A3F;
}
.menuContainer {
    width: 58%;
    float: right;
    margin: 30px auto;
    padding: 10px 10px 5px;
    background: #1E2A3F;
}
ul#fdm-menu-2 {
    padding: 60px;
    border: 2px solid #D2B17C ;
}

ul.fdm-section {
    margin-bottom: 60px;
}

.fdm-section li:nth-child(1) {
    margin-bottom: 3em;
}

.fdm-section-header {
    border-bottom: 2px solid #D2B17C  !important;
}

ul.fdm-section h3 {
    color: #D2B17C ;
    margin-bottom: 0 !important;
    font-size: 30px;
}
.fdm-item-panel .fdm-item-title {
    color: #eee;
    font-size: 17px;
}

.fdm-item-price-wrapper {
    color: #D2B17C ;
    font-weight: bold;
    font-size: 16px;
}

.fdm-section-header {
    border-bottom: 2px solid #DCB474 !important;
}

li.fdm-section-header p {
    font-style: italic;
    font-size: 15px;
    color: #999;
    margin-bottom: 0.4em;
}

.fdm-item-content {
    color: #999;
}

p.fdm-item-title {
    margin-bottom: 0 !important;
    border-bottom: 1px solid #3A475D;
    padding-bottom: 3px;
}
span.menuDisclaimer {
    color: #D2B17C;
    font-size: 12px;
    font-style: italic;
    text-align: center;
    display: block;
    margin: 5px;
}

/* Jobs */
.sjb-wrap #sjb_job-bolits {
    color: #b6a189 ;
}
.btn-search.btn.btn-primary {
    font-family: "FontAwesome" !important;
}
.sjb-page .btn-primary:hover {
    background-color: #716b64 !important;
}
.sjb-wrap #sjb_job-heading a {
    font-weight: 800;
}
article#sjb_job-detail-heading {
    padding: 0 40px !important;
}
.sjb-page .sjb-detail .list-data .job-detail {
    margin: -70px -100% 50px;
    background: #303030;
    padding: 40px 0;
}

.job-detail h3 {
    text-align: center;
}
.sjb-content .job-title  {
    color: #fff  !important;
}

.sjb-content .job-features {
    margin-top: 50px; 
}
.jobpost-form textarea {
    height: 150px !important;
    margin-bottom: 20px;
}
.sjb-page .sjb-detail .jobpost-form .app-submit {
    padding: 15px 50px;
    width: 100%;
}
div#container .btn, .sjb-page .form-control, .sjb-page .btn {
    border-radius: 0;
}
div#jobpost_form_status {
    font-size: 20px;
    font-family: trend_slabone;
    color: #8AB1B6;
    text-align: center;
}

.sjb-wrap #sjb_job-detail-heading button, .sjb-wrap #sjb_job-detail-heading label, .sjb-wrap #sjb_job-detail-heading input[type="text"], .sjb-wrap #sjb_job-detail-heading input[type="email"], .sjb-wrap #sjb_job-detail-heading input[type="tel"], .sjb-wrap #sjb_job-detail-heading input[type="date"], .sjb-wrap #sjb_job-detail-heading select, .sjb-wrap #sjb_job-detail-heading textarea {
    margin-left: 0;
}
.sjb-wrap #sjb_line {
    margin-top: 20px;
}

/* 09. GIVING */
.b1g1Container {
    max-width: 600px;
    margin: 0 auto;
}
.b1g1 img {
    display: block;
    margin: 0 auto;
}
.b1g1 {
    margin: 0 60px;
    text-align: center;
    font-size: 17px;
}
.b1g1.intro {
    font-weight: 800;
}
.b1g1.intro img {
    margin-bottom: 10px;
}
.progress-icon {
    width: 100px;
    height: 100px;
    border-radius: 100px;
    color: #eee;
}
i.cc-CCicons-13.progress-icon {
    background: #A0B05D;
    line-height: 98px !important;
    font-size: 70px !important;
}
i.cc-CCicons-09.progress-icon {
    background: #8AB1B6;
    line-height: 102px !important;
    font-size: 60px !important;
}
i.fa.fa-user-md.progress-icon {
    background: #3A5C69;
    font-size: 50px !important;
    line-height: 100px !important;
}
.progress-number p {
    padding: 0 20px;
}
#grains {
    color: #A0B05D;
}
#water {
    color: #8AB1B6;
}
#medical {
    color: #3A5C69;
}


/* -- WOOCOMMERCE */
.includes_tax span.woocommerce-Price-amount.amount {
    font-size: 20px !important;
}
/* CC options */
.payment_method_square_credit_card label img {
    display: inline-block;
}
.summary form.cart .single_add_to_cart_button {
    background: #6180A5;
}
.summary form.cart:hover .single_add_to_cart_button:hover {
    background: #c9d6e6;
}

/* -- RESPONSIVE CSS */


@media (min-width: 992px) {

 /* Logo */   
    img.end-logo {
    max-height: 50px !important;
    margin: 10px 0;
}
    .lol-sticky-header-yes.fixed-yes #branding #logo img {
    max-height: 60px;
}

    
    /*end*/
}

@media (max-width: 991px) {
    
#branding .container .row {
    padding: 10px 0 20px;
}
    
.full-map .map-canvas.normal {
    height: 200px !important;
}
    
    .op-holiday th {
    padding-left: 130px;
}

/* Menu */    
 .menuExtras, .menuContainer {
     width: 100%;
     max-width: 570px;
     float: none;
 }

/* Jobs */    
    .sjb-page .list-data .header-margin-top {
    margin-bottom: 20px;
}
    
    /*end*/
}

@media (max-width: 450px) {
.fdm-item-price-wrapper {
    text-align: right !important;
    position: absolute !important;
    margin-bottom: 0 !important;
}
    .op-table th {
    padding-left: 60px;
}
  ul#fdm-menu-2 {
    padding: 40px;
  }
    div#wpgmza_map_2 {
    max-height: 300px;
}
    .gm-style-mtc {
    display: none;
}
    .b1g1 {
    margin: 0 30px 50px;
}
    
    .op-holiday th {
    padding-left: 50px;
}


    /*end*/
}
